---
group:
  name: ansible
  description: ''
  projects:
  - name: ansible
    description: ''
    mirrorRelease: false
    topic: ansible,python
  - name: 'awx'
    description: ''
    mirrorRelease: false
    topic: ''
  